﻿h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-decoration: none;
	color: #000080;
	background-color: #C0C0C0;
}
p {
	border-color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-decoration: none;
	color: #808000;
	font-weight: bold;
	position: absolute;
	background-color: #FFFFCC;
}
a {
	border-color: #333300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #808000;
	text-decoration: underline;
}
a:hover {
	border-style: solid;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #0000FF;
	font-weight: bold;
	text-decoration: none;
	background-color: #99CCFF;
}
a {
	border-style: 0;
	border-color: #FFFFFF;
}
